@charset "UTF-8";
/*

Style Site PRATINOX
Last Modified: Thu, 20 Feb 2020 09:03:23

*/

* {
	margin: 0px 0px;
	border-spacing:0px; 
	border-collapse: collapse; 
	border-spacing: 0px;
    padding:0px;
    border: 0px;
}
td {
	border-size: 0px;
}

body {
	background-image: url('bg_body_ffbb1.gif');
	background-repeat: repeat;
	background-position: top center;
	background-attachment: scroll;
	background-color: #FFFFFF;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

#page {
	position: absolute;
	left: 0px;
	top: 0px; 
	width:100%;

}

#wrapper {
	width: 980px;
	min-height: 700px;
	height: 700px;
	margin-left: auto;margin-right: auto;

	position:relative;

}
#main {
	width: 980px;
	min-height: 700px;
	height: 700px;
	margin-left: auto;margin-right: auto;
	table-layout:fixed;
}

/*Header da Página*/
#header {
	
	height: 350px;
	text-align: center;
	vertical-align: top;
	background-color: #FFFFFF;
	
	width: 100%;
}

#linguas {
	position:absolute;
	top: 10px;
	right: 25px;
}


#container {
	width: 100%;
	vertical-align: top;
}

#conteudo {
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	color: #000000;
	padding: 10px 20px 20px 20px;
	
}


#menu_esq {
	width: 200px;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	color: #000000;
	padding: 10px 0px 0px 0px;
	overflow:visible;
}

#menu_dir {
	width: 200px;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	font-size: 15px;
	color: #000000;
	padding: 10px 10px 10px 0px;
	overflow:visible;
}

#rodape {

	width: 100%;
	height: 58px;
	background-image: url('baixo_5f34b.png');
	background-repeat: repeat;
	background-position: top center;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	color: #000000;
}

#menu {

}


/*LINKS*/
a {
	text-decoration: none;
}
a:hover {
}


#conteudo a {
	color: #000000;
}
#conteudo a:hover {
	color: #000000;
	font-weight: normal;
}


#menu_esq a {
	color: #AAAAAA;
}
#menu_esq a:hover {
	color: #636363;
}


#menu_dir a {
	color: #000000;
	font-weight: bold;
}

#menu_dir a:hover {
	color: #000000;
	font-weight: normal;
}

h1 {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}
/**/
.w100 {
	width:100%;
}
.h100 {
	height:100%;
}
.fixed {
	table-layout:fixed;
}

.inline {
	list-style-type:square;
	margin: 15px 50px;
}

.menu-horizontal {
	height: 68px;
	width:100%
	overflow:hidden;
}

ul#menu-horizontal{

	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	position:relative;
	display:block;
	height:100%;
	background:transparent url("menu_19bfc.png") repeat top left;
		border-bottom: 0px solid #F2F2F2;
		}
ul#menu-horizontal li{
	display:block;
	float:left;
	margin:0;
	pading:0;
	height:100%;
}
ul#menu-horizontal li a{
	text-transform:uppercase;
	font-size:16px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	display:block;
	float:left;
	color:#F0F0F0;
	text-decoration:none;
	padding:25px 12px 10px 12px;
	background:transparent url("") repeat-y top right;

	}
ul#menu-horizontal li a:hover{
	color:#969696;
	background:transparent url("") repeat top right;	
	}
ul#menu-horizontal li a.selected{
	color:#969696;
	background:transparent url("") repeat top right;	
}
	
	

	
	
	
	
	
	
	
ul.menu-vertical{

	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	position:relative;
	display:block;
	

}
ul.menu-vertical li{
	display:block;

	margin:0;
	pading:0;
			background:transparent url("") repeat-y top right;
	text-align: left;
}
ul.menu-vertical li a{

	text-transform:uppercase;
	font-size:14px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding:5px 10px 5px 20px;
	
	background:#CCCCCC url("") repeat top left;

	}
ul.menu-vertical li a:hover{
	color:#000000;
	background:#EEEEEE url("") repeat top right;	
}
ul.menu-vertical li a.selected{
	color:#000000;
	background:#EEEEEE url("") repeat top right;	
}


ul#galeria {
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display:inline-block;
        

}

ul#galeria li {
	display:block;
	float:left;
	margin:5px 5px 5px 5px;
	height:100%;
                background: #fff url('bg_img_50157.png') repeat left top; 
        padding: 0px 0px 0px 0px;
        }

ul#produtos {
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display:inline-block;

}

ul#produtos li {
	display:block;
	float:left;
	margin:5px 7px 5px 0px;
	height:100%;
	text-align:center;
        }

ul#noticias {
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display:inline-block;

}

ul#noticias li {
	display:inline-block;
	margin:20px 5px 5px 5px;
	width:100%;
        }
ul#noticias li img {
	display:block;
	float:left;
	margin-right: 20px;;
}



#listticker{
	height:200px;
	width:100%px;
	overflow:hidden;

	padding:6px 3px 14px 3px;;
}
#listticker li{
	border:0; margin:0; padding:0; list-style:none;
}

#listticker li{
	height:60px;
	padding:5px;
	list-style:none;
}
#listticker a{
	color:#000000;
	margin-bottom: 2px;
}
#listticker .news-title{
	display:block;
	font-weight:bold;
	margin-bottom:4px;
	font-size:11px;
}
#listticker .news-text{
	display:block;
	font-size:11px;
	color:#666666;
}
#listticker img{
	float:left;
	margin-right:5px;
	padding:4px;
	border:solid 1px #DEDEDE;
}



@media print
{

	#menu_esq {
		display:none;
	}
	#menu_dir {
		display:none;
	}

}

/* Page Numbers */
.pages {
    
    
    font: 83%/1.4 arial, helvetica, sans-serif;
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
    float: right;
    color:#fff;
}

.pages a, .pages span {
	color:#003366;
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #8C8C8C;
    font-weight: bold;
    background: #CCCCCC;
    color: #fff;
}

.pages a {
    border: 1px solid #8C8C8C;
    text-decoration: none;
}

.pages a:hover {
    border-color: #303030;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
    border: 1px solid #ddd;
    color: #999;
}

.pages .nextprev-next {
    float: right;
}